System Requirements

System Requirements

Updated last on January 12, 2018

Axis TMS System – Web Based

Any of the following browsers are compatible with Axis TMS System:

(Windows)

  • Google Chrome – Version 61.0.3163.79 (Official Build) (64-bit) +
  • Java 8.0.1510.12 version +
  • Turn off pop up blocker with the Axis TMS system. (pro.axistms.com)

(Apple)

  • Safari

Axis TMS – Mobile Apps

  • Android Phone or Tablet
    • 2GB Memory RAM
    • 10 GB Minimum Storage
    • Android Nougat version 7.1.1 +
    • Bluetooth Capable
  • Apple iOS iPhone or Tablet (Latest version)
    • 2GB Memory RAM
    • 10GB Minimum Storage
    • iOS version 11.0 +
    • Bluetooth Capable

Axis TMS – Push to Talk for Android

  • Android Tablet
    • 2GB Memory RAM
    • 10 GB Minimum Storage
    • Android Nougat version 7.1.1 +
    • Samsung Galaxy Tab E “8

Axis TMS – Push to Talk for Windows PC

  • Windows PC
    • 4GB Memory RAM
    • 10 GB Minimum Storage
    • Windows 7,8,10 (x64/x86)
    • Bluetooth Capable